# CMAKE generated file: DO NOT EDIT!
# Generated by "NMake Makefiles" Generator, CMake Version 3.1

# compile CXX with C:/Program Files/Microsoft Visual Studio 10.0/VC/bin/cl.exe
CXX_FLAGS =  /DWIN32 /D_WINDOWS /W3 /GR /EHsc  /D_DEBUG /MDd /Zi /Ob0 /Od /RTC1 -IC:\PCL\PCL1.6.0\3rdParty\VTK\include\vtk-5.8 -IC:\PCL\PCL1.6.0\include\pcl-1.6 -IC:\PCL\PCL1.6.0\3rdParty\Eigen\include -IC:\PCL\PCL1.6.0\3rdParty\Boost\include -IC:\PROGRA~1\OpenNI\Include -IC:\PCL\PCL1.6.0\3rdParty\FLANN\include -IC:\PCL\PCL1.6.0\3rdParty\Qhull\include -IC:\Qt\4.8.0\include -IC:\Qt\4.8.0\include\QtGui -IC:\Qt\4.8.0\include\QtCore     /arch:SSE2

CXX_DEFINES = -DBOOST_ALL_NO_LIB -DEIGEN_USE_NEW_STDVECTOR -DEIGEN_YES_I_KNOW_SPARSE_MODULE_IS_NOT_STABLE_YET -DFLANN_STATIC -DQT_CORE_LIB -DQT_DLL -DQT_GUI_LIB

